Bug 620890 - Monitoring repo files and output should be in /var/log/rhua instead of /tmp
Summary: Monitoring repo files and output should be in /var/log/rhua instead of /tmp
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Update Infrastructure for Cloud Providers
Classification: Red Hat
Component: RHUA   
(Show other bugs)
Version: 1.1
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Jay Dobies
QA Contact: wes hayutin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-03 17:28 UTC by Jay Dobies
Modified: 2012-05-31 12:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-31 12:50:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Dobies 2010-08-03 17:28:33 UTC
When testing the yum connection, the RHUA dumps files to /tmp. These files are named beginning with the CDS hostname and end with:

- .err - Any errors from the yum command.
- .repo - The repo file used in the test.
- .out - Any output from the yum command.

These should be in /var/log/rhua instead of /tmp.

Comment 1 Jay Dobies 2010-08-03 17:41:27 UTC
commit	4ada237d6f06d5ea7675954a3f5fe75ed8621237
tree	fc14c9b5129cc444193be5258e79a94a5c259373


620890 - Changed yum output location to /var/log


rhui/rhua/src/rhua/monitor.py

Comment 2 wes hayutin 2010-08-04 20:37:46 UTC
[root@domU-12-31-39-00-17-F2 rhua]# ls
ec2-174-129-142-43.compute-1.amazonaws.com-temp.err   ec2-174-129-191-186.compute-1.amazonaws.com-temp.out   grinder.log.2
ec2-174-129-142-43.compute-1.amazonaws.com-temp.out   ec2-174-129-191-186.compute-1.amazonaws.com-temp.repo  grinder.log.3
ec2-174-129-142-43.compute-1.amazonaws.com-temp.repo  grinder.log                                            grinder.log.4
ec2-174-129-191-186.compute-1.amazonaws.com-temp.err  grinder.log.1                                          rhua.log
[root@domU-12-31-39-00-17-F2 rhua]# pwd
/var/log/rhua

Comment 3 wes hayutin 2011-08-01 21:38:20 UTC
moving to release pending

Comment 4 wes hayutin 2012-05-31 12:50:53 UTC
closing out, product released


Note You need to log in before you can comment on or make changes to this bug.